<!-- 1/1 -->
<div class="item big dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 1 && postObject.anounce_new_author == 0">
    <div class="bg" style="background-position: 0 0; background-image: url('/files/blogposts/{{postObject.id}}-1_1.jpg');"></div>
    <div class="v-align">
        <div class="align-holder">
            <section ng-include="'app/views/includes/iconTagFirstLevel.html'" ng-if="postObject.spec_project == 0 && postObject.conference == 0"></section>
            <section ng-include="'app/views/includes/iconSpecProject.html'" ng-if="postObject.spec_project != 0"></section>
            <section ng-include="'app/views/includes/iconConference.html'" ng-if="postObject.conference != 0"></section>

            <a href="/case-1.html" target="_blank" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
            </a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
                <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
                <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
            </a>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/1 цитата /-->
<div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 2 && postObject.anounce_new_author == 0" style="background-color: #{{postObject.tags.color}}">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    <div class="visual right absolute">
        <div class="bg"
             style="background-position: 0 0; background-image: url(files/blogposts/{{postObject.id}}-1_1_c.jpg);">
        </div>
    </div>
    <div class="v-align">
        <div class="align-holder">
            <p>
                <a href="case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
            </p>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/1 новая цитата (с блоком-анонсом в статье) /-->
<div class="item long dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 8 && postObject.anounce_new_author == 0" style="background-color: #{{postObject.tags.color}}">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    <div class="visual right absolute">
        <div class="bg" style="background-position: 0 0; background-image: url(/files/blogposts/{{postObject.id}}-1_1.jpg);"></div>
    </div>
    <div class="v-align">
        <div class="align-holder">
            <p>
                <a href="case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
                <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'" ng-bind-html="textDangerousSnippet(postObject.citateText)"></a>
            </p>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
    <span class="category-link" style="color: #000; text-transform: none;font-weight: bold; position: absolute; top: 15px; left: -15px; height: 20px;">
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
            Цитата
        </a>
    </span>
</div>

<!--1/1 фото дня-->
<div class="item big black" style="background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/1' && postObject.type_post == 6 && postObject.anounce_new_author == 0">
    <div class="visual left absolute">
        <div class="bg">
            <img ng-src="/files/blogposts/{{postObject.id}}-1_1.jpg" width="1141" height="505" alt="image description" />
        </div>
        <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    </div>
    <div class="info">
        <strong class="type">
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                Фото дня
            </a>
        </strong>
        <h2>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" class="dark" ng-bind-html="textDangerousSnippet(postObject.name)"></a>
        </h2>
        <p ng-bind-html="textDangerousSnippet(postObject.header)" class="dark" style="color: #000;"></p>
    </div>
</div>

<!-- анонс спецпроекта -->
<div class="item big dark" ng-if="postObject.blocks == '1/1' && postObject.type_post == 9 && postObject.anounce_new_author == 0">
    <div class="bg" style="background-position: 0 0; background-image: url('/files/spec_project/{{postObject.specProjectImage}}');"></div>
    <div class="v-align">
        <div class="align-holder">
            <section ng-include="'app/views/includes/iconSpecProject.html'"></section>

            <a style="background-color: #{{postObject.specProjectColor}};" href="{{postObject.specProjectUrl}}"  target="_blank">
                <strong class="h1" ng-bind-html="textDangerousSnippet(postObject.specProjectName)"></strong>
                <p class="d" ng-bind-html="textDangerousSnippet(postObject.specProjectHeader)"></p>
            </a>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileOnlyDate.html'"></section>
</div>